Subject: $$$ 12 MILLION U.S DOLLARS TRANSACTION [URGENT]

From: [email-masked]
Date: Wed, 24 Nov 2004 09:48:00 +0200

FROM: MICHEAL SITHOLE, 
SOUTH AFRICA HOUSE OF REFUGEE,
JOHANNESBURG,SOUTH AFRICA.
MOBILE : 27-732-457-560.
alternative Email. [[email-masked]] 

Dear Sir, 

You might find the mail suprising but i want you to know that it is real and 
you will never regret in assisting me and my family in securing our money in your care.

Before i procceed, I will like to indroduce my self. 

I am  MICHEAL  SITHOLE the son of late
MR.PATRICK SITHOLE, who was murdered in a land dispute 
in ZIMBABWE.I got your contact during my search for 
reliable&compitent foreigner to handle a confidential 
financial transaction, then I decided to write you. 

My late father was among the few black Zimbabwean rich 
farmers murdered in cold blood by the agent of the 
ruling government of President ROBERT MUGABE for his 
alleged support and sympathy for Zimbabwean opposition 
party. 

Before the death of my father, he took me to South 
Africa to deposit the sum of Twelve million US Dollars 
($12m) with a security and finance company, as if he 
knew the looming danger in Zimbabwe. The money was 
deposited as a gem/precious stone to avoid much 
dumourage from the security firm. 

This money was earmarked for the purchase of new 
machinery and chemicals for the farms and the 
establishment of new farms in Lesotho and Swaziland. 
This land problem arose when President R. MUGABE 
introduced a new land Act. which wholly affects the 
White rich farmers and some few blacks vehemently 
condemned the 'MODUS OPERANDI' adopted by the 
government. This resulted to rampant killing and mob 
actions. 

I and my family who are currently staying in South 
Africa as refugees or asylum seekers have decided 
to enter your name as foreigner/beneficiary of the 
Trunck Cases containing the Cash (USD12M) for futher 
transfer of the money to a foreign country where we 
can invest it. I am faced with the dilemma of 
claiming/investing this amount of money in South 
Africa for fear of encountering the same experience in 
future since both countries have the same political 
history. Moreover, the South African monetary policy/law does 
not allow such investment hence I am seeking for 
an asylum or refugee. 

I must let you know that this business is 100% risk 
free and the nature of your business does not 
necessary matter. So if you are willing to assist us 
claim the ownership of this money,I and my family have 
agreed to give you 20% of the total money, 40% will be 
for a joint business venture I will be doing with you 
and another 35% will be for me and my family which we 
shall also invest in your country and the remaining 5% 
will be mapped out for all expenses we may incure 
during the transaction. 

Therefor, if you are willing and interested to render 
the needed assistance. Please funish me your private phone and Fax number for easy and better communication.
 
Kindly note that am contacting you alone with the believe that you will be able to keep this transaction highly secret and confidential so that there wont be any divertion during the time of transfer.
And if you are really willing to assist me,Please call my number for more details of how i will be transfering the cash to you.

God be with you as you keep this deal very secret.

Best Regards. 

MICHEAL SITHOLE.
MOBILE: 27-732457560.